.videofenster.externlink>div{
	background:url(../img/bg_externes_video.png) no-repeat top right transparent;
	background-size:cover;
	padding:30px;
	color:#FFF !important;
}
.videofenster.externlink>div a{
	color:#FFF !important;
}
.videofenster.externlink>div h3{
	color:#FFF !important;
}


.tx-comments-comment-form form:before{
	content:"Neuen Kommentar schreiben";
	display: block;
	width:100%;
	margin-top: 0;
    font-size: 1.35em;
    margin-top:1.5em;
    margin-bottom: 1.5em;
    color: rgb(25,34,84);
    font-family: SparRg, Arial;
    font-weight: normal;
}

